html {
  scroll-behavior: smooth;
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 80px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
.l-container {
  width: 100%;
}

.js-fade {
  opacity: 0;
  transition: all 1.5s ease;
}
.js-fade.js-fade-bottom {
  transform: translateY(10rem);
}
.js-fade.is-active {
  opacity: 1;
  transform: translate(0, 0);
}

.sp {
  display: none;
}

.feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  background: #FFFFF5;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a:hover {
  opacity: 1;
}
.feature video {
  max-width: 100%;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
  transition: 0.3s;
}
.feature img:hover {
  opacity: 0.8;
}
.feature .wrap {
  display: flex;
  background: #fffeeb;
}
.feature .wrap .leftcont {
  width: calc((100% - 51rem) / 2);
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature .wrap .leftcont__Inner p {
  width: 29rem;
}
.feature .wrap .rightcont {
  width: calc((100% - 51rem) / 2);
}
.feature .wrap .rightcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature .wrap .rightcont__Inner a {
  width: 24rem;
  display: block;
}
.feature .wrap .centercont {
  width: 51rem;
  overflow: clip;
  background: #FFFFF5;
}
.feature .credit {
  margin-top: 2.04rem;
}
.feature .credit .item {
  display: inline-block;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 300;
  position: relative;
  font-size: 1.496rem;
  line-height: 2.992rem;
  letter-spacing: 0.05em;
  color: #212121;
  margin-right: 0.68rem;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .credit .item .link {
  font-size: 1.496rem;
  line-height: 2.992rem;
  letter-spacing: 0.05em;
  color: #212121;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 300;
  border-bottom: 0.068rem solid;
}
.feature .credit .item .link .price {
  padding-left: 0rem;
}
.feature .mv {
  overflow: hidden;
  margin: 0 auto 11.9rem;
  position: relative;
}
.feature .mv video {
  width: 100%;
}
.feature .mv #music {
  position: absolute;
  top: 1.632rem;
  right: 1.496rem;
  z-index: 10;
}
.feature .mv #music:hover {
  cursor: pointer;
}
.feature .mv #music span {
  display: none;
}
.feature .mv #music span.active {
  display: block;
}
.feature .mv #music span.off {
  width: auto;
  height: 1.292rem;
}
.feature .mv #music span.off img {
  width: auto;
  height: 100%;
}
.feature .mv #music span.on {
  width: auto;
  height: 1.292rem;
}
.feature .mv #music span.on img {
  width: auto;
  height: 100%;
}
.feature .catch__Sub {
  width: 31.28rem;
  margin: auto;
  display: flex;
  margin-bottom: 1.904rem;
  transform: translateX(-1.7rem);
}
.feature .catch__Sub span {
  font-size: 1.36rem;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 300;
  color: #0E50AF;
  letter-spacing: 0.05em;
}
.feature .catch__Sub span:nth-child(1) {
  padding-right: 6.936rem;
}
.feature .catch__Sub span:nth-child(2) {
  padding-right: 6.732rem;
}
.feature .catch__Ttl {
  font-size: 7.208rem;
  line-height: 7.888rem;
  letter-spacing: -0.01em;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #0E50AF;
  text-align: center;
  margin-bottom: 5.032rem;
}
.feature .catch__Concept {
  text-align: center;
}
.feature .catch__Concept span {
  display: inline-block;
  font-size: 1.904rem;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
  color: #0E50AF;
  padding-bottom: 1.564rem;
  position: relative;
}
.feature .catch__Concept span:before {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 2.04rem;
  height: 0.68rem;
  background: url("./../img/icon_arrow.svg");
  background-size: cover;
  background-position: bottom;
}
.feature .catch__Concept.-op span {
  padding-bottom: 0;
}
.feature .catch__Concept.-op span:before {
  display: none;
}
.feature .catch__Box {
  margin-top: 4.08rem;
  display: none;
}
.feature .catch__Box p {
  font-size: 1.632rem;
  line-height: 3.264rem;
  font-family: "fot-cezanne-pron", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #0E50AF;
  text-align: center;
  margin-bottom: 2.516rem;
  letter-spacing: 0.05em;
}
.feature .catch__Box p:nth-child(4) {
  margin-bottom: 3.876rem;
}
.feature .catch__Box p:nth-child(5) {
  margin-bottom: 3.876rem;
}
.feature .catch__Box p:nth-child(6) {
  margin-bottom: 0;
}
.feature .catch__Box .-close {
  margin-top: 6.12rem;
  margin-bottom: 0;
}
.feature .catch__Box .-close span {
  padding-top: 2.448rem;
  position: relative;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
  letter-spacing: 0.15em;
}
.feature .catch__Box .-close span:before {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) rotate(180deg);
  content: "";
  width: 2.04rem;
  height: 0.68rem;
  background: url("./../img/icon_arrow.svg");
  background-size: cover;
  background-position: bottom;
}
.feature .catch__Schedule {
  width: 20.876rem;
  margin: 8.364rem auto 4.42rem;
}
.feature .catch__Schedule.-op {
  margin: 7.344rem auto 4.42rem;
}
.feature .campaign {
  position: relative;
  padding: 5.848rem 0 5.44rem;
}
.feature .campaign:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0.68rem;
  content: "";
  background: url("./../img/border_campaign.svg");
  background-size: contain;
  background-position: top;
}
.feature .campaign:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.68rem;
  content: "";
  transform: rotate(180deg);
  background: url("./../img/border_campaign.svg");
  background-size: contain;
  background-position: bottom;
}
.feature .campaign__Sub {
  text-align: center;
  font-size: 1.768rem;
  color: #0E50AF;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-bottom: 1.224rem;
}
.feature .campaign__Ttl {
  text-align: center;
  font-size: 2.856rem;
  color: #0E50AF;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-bottom: 3.06rem;
}
.feature .campaign__Ttl span {
  font-size: 3.536rem;
}
.feature .campaign__Txt {
  width: 32.3rem;
  margin: 0 auto 3.536rem;
}
.feature .campaign__Attention {
  text-align: center;
  font-size: 1.36rem;
  line-height: 2.72rem;
  color: #0E50AF;
  font-family: "fot-cezanne-pron", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
}
.feature .deliverydate {
  padding: 6.664rem 0 12.92rem;
}
.feature .deliverydate__Ttl {
  font-size: 4.76rem;
  letter-spacing: -0.01em;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #0E50AF;
  text-align: center;
  margin-bottom: 0.408rem;
}
.feature .deliverydate__Txt {
  text-align: center;
  font-size: 1.632rem;
  color: #0E50AF;
  font-family: "fot-cezanne-pron", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
  margin-bottom: 3.672rem;
}
.feature .deliverydate__List {
  display: flex;
  width: 29.24rem;
  margin: auto;
}
.feature .deliverydate__List li a {
  font-size: 1.904rem;
  color: #0E50AF;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.feature .deliverydate__List li:nth-child(1) {
  padding-right: 5.168rem;
}
.feature .deliverydate__List li:nth-child(2) {
  padding-right: 5.168rem;
}
.feature .deliverydate__List li:nth-child(3) {
  padding-right: 5.712rem;
}
.feature .sec01 {
  margin-bottom: 12.92rem;
}
.feature .sec01__Model.-model01 {
  margin-bottom: 2.72rem;
}
.feature .sec01__Model.-model02 {
  width: 40.392rem;
  margin-left: auto;
  margin-bottom: 2.72rem;
}
.feature .sec01__Model.-model03 {
  width: 41.48rem;
}
.feature .sec01__Model.-model04 {
  width: 44.88rem;
  margin-left: auto;
}
.feature .sec01__Flex {
  display: flex;
  gap: 0.544rem;
}
.feature .sec01__Flex .sec01__Txt {
  padding-top: 1.36rem;
  writing-mode: vertical-rl;
  display: flex;
}
.feature .sec01__Flex .sec01__Txt span {
  font-size: 2.04rem;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #0E50AF;
  letter-spacing: -0.01em;
}
.feature .sec01__Flex .sec01__Txt span:nth-child(1) {
  padding-bottom: 2.72rem;
}
.feature .sec01__Flex .sec01__Txt span:nth-child(2) {
  padding-bottom: 3.06rem;
}
.feature .sec01 .credit {
  width: 44.88rem;
  margin-left: auto;
}
.feature .sec02 {
  margin-bottom: 12.92rem;
}
.feature .sec02__Model.-model01 {
  width: 40.8rem;
  margin-bottom: 2.72rem;
}
.feature .sec02__Model.-model02 {
  width: 46.92rem;
  margin-left: auto;
  margin-bottom: 3.4rem;
}
.feature .sec02__Model.-model03 {
  width: 40.392rem;
}
.feature .sec02 .credit {
  width: 40.392rem;
  text-align: right;
}
.feature .sec03 {
  margin-bottom: 10.2rem;
}
.feature .sec03__Model.-model01 {
  margin: auto;
  width: 27.2rem;
}
.feature .sec03 .credit {
  text-align: center;
}
.feature .sec04 {
  background: #C7DDD3;
  padding: 6.392rem 0 13.6rem;
}
.feature .sec04__Txt {
  display: flex;
  width: 42.84rem;
  margin: 0 auto 1.7rem;
}
.feature .sec04__Txt span {
  font-size: 1.36rem;
  color: #FFFF71;
  font-family: "new-atten", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
}
.feature .sec04__Txt span:nth-child(1) {
  padding-right: 10.88rem;
}
.feature .sec04__Txt span:nth-child(2) {
  padding-right: 13.94rem;
}
.feature .sec04__Model.-model01 {
  margin: 0 auto 5.44rem;
  width: 42.84rem;
}
.feature .sec04__Model.-model02 {
  margin-bottom: -4.08rem;
  width: 40.392rem;
  position: relative;
  z-index: 10;
}
.feature .sec04__Model.-model03 {
  width: 44.88rem;
  margin-left: auto;
}
.feature .sec04 .credit {
  width: 44.88rem;
  margin-left: auto;
}
.feature .sec05 {
  background: #C7DDD3;
  padding-bottom: 12.92rem;
}
.feature .sec05__Model.-model01 a {
  display: inline-block;
}
.feature .sec05__Model.-hover {
  width: 46.92rem;
  margin: auto;
  position: relative;
  z-index: 10;
}
.feature .sec05__Model.-model02 {
  width: 40.392rem;
  margin: 8.5rem auto 2.72rem;
}
.feature .sec05__Model.-model03 {
  width: 42.16rem;
}
.feature .sec05__Flex {
  display: flex;
  gap: 0.544rem;
}
.feature .sec05__Flex .sec05__Txt {
  padding-top: 1.36rem;
  writing-mode: vertical-rl;
  display: flex;
}
.feature .sec05__Flex .sec05__Txt span {
  font-size: 2.04rem;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #FFFF71;
  letter-spacing: -0.01em;
}
.feature .sec05__Flex .sec05__Txt span:nth-child(1) {
  padding-bottom: 2.72rem;
}
.feature .sec05__Flex .sec05__Txt span:nth-child(2) {
  padding-bottom: 3.06rem;
}
.feature .sec05 .credit {
  width: 42.16rem;
  text-align: right;
}
.feature .sec06 {
  background: #C7DDD3;
  padding-bottom: 9.52rem;
}
.feature .sec06__Model.-model01 {
  width: 29.92rem;
  margin: 0 auto;
}
.feature .sec06 .credit {
  text-align: center;
}
.feature .sec07 {
  padding: 12.24rem 0 13.124rem;
}
.feature .sec07__Model.-model01 {
  width: 47.6rem;
  margin-bottom: 4.08rem;
}
.feature .sec07__Model.-model02 {
  width: 42.16rem;
  margin-left: auto;
}
.feature .sec07 .credit {
  width: 42.16rem;
  margin-left: auto;
}
.feature .sec08 {
  padding: 0 0 12.92rem;
}
.feature .sec08__Model.-model01 {
  width: 40.8rem;
  margin: auto;
}
.feature .sec08__Model.-model02 {
  width: 40.8rem;
  margin: auto;
}
.feature .sec08 .credit {
  text-align: center;
}
.feature .sec09 {
  padding: 0 0 9.248rem;
}
.feature .sec09__Model.-model01 {
  width: 40.8rem;
  margin-bottom: 4.08rem;
}
.feature .sec09__Model.-model02 {
  width: 45.56rem;
  margin-left: auto;
}
.feature .sec09 .credit {
  width: 45.56rem;
  margin-left: auto;
}
.feature .sec10 {
  padding: 10.608rem 0 13.6rem;
  position: relative;
}
.feature .sec10::before {
  position: absolute;
  width: 40.8rem;
  height: 27.2rem;
  content: "";
  background: url("./../img/bg_sec10_01.jpg");
  background-size: cover;
  top: 0;
  left: 0;
}
.feature .sec10__Model.-model01 {
  margin-bottom: 5.44rem;
}
.feature .sec10__Model.-model02 {
  width: 47.6rem;
  margin-bottom: -5.168rem;
  position: relative;
  z-index: 10;
}
.feature .sec10__Model.-model03 {
  width: 47.6rem;
  margin-left: auto;
}
.feature .sec10 .credit {
  width: 47.6rem;
  margin-left: auto;
}
.feature .sec11 {
  padding: 0 0 12.92rem;
}
.feature .sec11__Model.-model01 {
  width: 29.92rem;
}
.feature .sec11 .credit {
  width: 29.92rem;
  text-align: right;
}
.feature .sec12 {
  padding-bottom: 12.92rem;
}
.feature .sec12__Model.-model01 a {
  display: inline-block;
}
.feature .sec12__Model.-hover {
  width: 43.52rem;
  margin: 4.08rem auto 0;
  position: relative;
  z-index: 10;
}
.feature .sec12__Model.-model02 {
  width: 40.8rem;
  margin: 9.86rem auto 0;
}
.feature .sec12 .credit {
  text-align: center;
}
.feature .sec13 {
  padding-bottom: 12.92rem;
}
.feature .sec13__Model.-model01 {
  margin: 0 auto 5.44rem;
}
.feature .sec13__Model.-model01 .swiper {
  transform: translateX(6.8rem);
}
.feature .sec13__Model.-model01 .swiper-slide {
  width: 44.2rem;
  padding-left: 1.36rem;
}
.feature .sec13__Model.-model02 {
  width: 44.88rem;
  margin: auto;
}
.feature .sec13 .credit {
  text-align: center;
}
.feature .sec14 {
  margin-bottom: 13.26rem;
}
.feature .sec14__Model.-model01 {
  width: 43.52rem;
}
.feature .sec14__Model.-model02 {
  width: 44.88rem;
}
.feature .sec14__Flex {
  display: flex;
  justify-content: flex-end;
  gap: 1.224rem;
}
.feature .sec14__Flex .sec14__Txt {
  padding-top: 2.108rem;
  writing-mode: vertical-rl;
  display: flex;
}
.feature .sec14__Flex .sec14__Txt span {
  font-size: 2.04rem;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #212121;
  letter-spacing: -0.01em;
}
.feature .sec14__Flex .sec14__Txt span:nth-child(1) {
  padding-bottom: 2.72rem;
}
.feature .sec14__Flex .sec14__Txt span:nth-child(2) {
  padding-bottom: 3.06rem;
}
.feature .sec14 .credit {
  width: 44.88rem;
  text-align: right;
}
.feature .sec15 {
  margin-bottom: 12.92rem;
}
.feature .sec15__Model.-model01 {
  width: 40.8rem;
  margin: 0 auto 5.44rem;
}
.feature .sec15 .credit {
  text-align: center;
}
.feature .sec16 {
  margin-bottom: 13.6rem;
  position: relative;
}
.feature .sec16:before {
  position: absolute;
  top: 15.98rem;
  left: 0;
  width: 100%;
  height: 153rem;
  background: url("./../img/bg_sec16.jpg");
  background-size: cover;
  content: "";
}
.feature .sec16__Model.-model01 {
  width: 40.8rem;
  margin-bottom: 2.72rem;
}
.feature .sec16__Model.-model02 {
  width: 36.72rem;
  margin-left: auto;
  margin-bottom: 5.44rem;
}
.feature .sec16__Model.-model03 {
  width: 46.92rem;
}
.feature .sec16__Flex {
  display: flex;
  gap: 0.544rem;
  position: relative;
}
.feature .sec16__Flex .sec16__Txt {
  padding-top: 1.36rem;
  writing-mode: vertical-rl;
  display: flex;
}
.feature .sec16__Flex .sec16__Txt span {
  font-size: 2.04rem;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #0E50AF;
  letter-spacing: -0.01em;
}
.feature .sec16__Flex .sec16__Txt span:nth-child(1) {
  padding-bottom: 2.72rem;
}
.feature .sec16__Flex .sec16__Txt span:nth-child(2) {
  padding-bottom: 3.06rem;
}
.feature .sec16 .credit {
  width: 46.92rem;
  text-align: right;
}
.feature .sec17 {
  margin-bottom: 12.988rem;
}
.feature .sec17__Model.-model01 {
  width: 42.84rem;
  margin-bottom: 2.72rem;
}
.feature .sec17__Model.-model02 {
  width: 45.56rem;
  margin-left: auto;
}
.feature .sec17 .credit {
  width: 45.56rem;
  margin-left: auto;
}
.feature .sec18 {
  margin-bottom: 12.988rem;
}
.feature .sec18__Model.-model01 {
  width: 42.84rem;
  margin: auto;
}
.feature .sec18__Model.-model02 {
  width: 42.84rem;
  margin: auto;
}
.feature .sec18 .credit {
  text-align: center;
}
.feature .sec19 {
  margin-bottom: 12.92rem;
}
.feature .sec19__Model.-model01 a {
  display: inline-block;
}
.feature .sec19__Model.-hover {
  width: 44.88rem;
  margin: auto;
  position: relative;
}
.feature .sec19__Model.-model02 {
  width: 40.8rem;
}
.feature .sec19__Flex {
  padding-top: 10.064rem;
  display: flex;
  justify-content: flex-end;
  gap: 0.544rem;
  position: relative;
}
.feature .sec19__Flex .sec19__Txt {
  padding-top: 1.224rem;
  writing-mode: vertical-rl;
  display: flex;
}
.feature .sec19__Flex .sec19__Txt span {
  font-size: 2.04rem;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #0E50AF;
  letter-spacing: -0.01em;
}
.feature .sec19__Flex .sec19__Txt span:nth-child(1) {
  padding-bottom: 2.72rem;
}
.feature .sec19__Flex .sec19__Txt span:nth-child(2) {
  padding-bottom: 3.06rem;
}
.feature .sec19 .credit {
  width: 40.8rem;
  margin-left: auto;
}
.feature .sec20 {
  margin-bottom: 12.988rem;
}
.feature .sec20__Model.-model01 {
  width: 40.8rem;
  margin: 0 auto 2.72rem;
}
.feature .sec20__Model.-model02 .swiper-slide {
  width: 44.88rem;
  padding-right: 1.36rem;
}
.feature .sec20 .credit {
  padding-left: 2.72rem;
}
.feature .sec21 {
  margin-bottom: 13.6rem;
}
.feature .sec21__Model.-model01 {
  width: 43.52rem;
  margin: 0 auto 5.44rem;
}
.feature .sec21__Model.-model02 {
  margin-bottom: -2.584rem;
}
.feature .sec21__Model.-model03 {
  width: 40.8rem;
  margin: auto;
}
.feature .sec21 .credit {
  text-align: center;
}
.feature .sec22 {
  margin-bottom: 3.06rem;
}
.feature .sec22__Ttl {
  font-size: 6.12rem;
  line-height: 6.12rem;
  letter-spacing: -0.025em;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #C92D4F;
  text-align: center;
  margin-bottom: 2.108rem;
}
.feature .sec22__Txt {
  width: 40.8rem;
  margin: 0 auto 1.496rem;
  display: flex;
}
.feature .sec22__Txt span {
  font-size: 1.36rem;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #C92D4F;
  letter-spacing: 0.05em;
}
.feature .sec22__Txt span:nth-child(1) {
  padding-right: 9.52rem;
}
.feature .sec22__Txt span:nth-child(2) {
  padding-right: 12.92rem;
}
.feature .sec22__Model.-model01 {
  margin: 0 auto 5.44rem;
}
.feature .sec22__Model.-model02 {
  width: 46.24rem;
  margin: auto;
}
.feature .sec22 .credit {
  text-align: center;
}
.feature .sec22 .credit .item .link {
  color: #C92D4F;
}
.feature .sec23 {
  margin-bottom: 12.92rem;
}
.feature .sec23__Flex {
  padding-top: 10.2rem;
  display: flex;
  gap: 0.544rem;
  position: relative;
}
.feature .sec23__Flex .sec23__Txt {
  padding-top: 1.36rem;
  writing-mode: vertical-rl;
  display: flex;
}
.feature .sec23__Flex .sec23__Txt span {
  font-size: 2.04rem;
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  color: #C92D4F;
  letter-spacing: -0.01em;
}
.feature .sec23__Flex .sec23__Txt span:nth-child(1) {
  padding-bottom: 2.72rem;
}
.feature .sec23__Flex .sec23__Txt span:nth-child(2) {
  padding-bottom: 3.06rem;
}
.feature .sec23__Model.-model01 {
  width: 40.392rem;
  margin-bottom: 5.44rem;
}
.feature .sec23__Model.-model02 {
  margin: 0 auto 4.08rem;
}
.feature .sec23__Model.-model03 {
  width: 40.8rem;
  margin: auto;
}
.feature .sec23 .credit {
  text-align: center;
}
.feature .sec23 .credit .item .link {
  color: #C92D4F;
}
.feature .sec24 {
  margin-bottom: 6.664rem;
}
.feature .sec24__Model.-model01 {
  width: 48.96rem;
  margin-bottom: 2.72rem;
}
.feature .sec24__Model.-model02 {
  width: 40.8rem;
  margin-left: auto;
}
.feature .sec24 .credit {
  width: 40.8rem;
  margin-left: auto;
}
.feature .sec24 .credit .item .link {
  color: #C92D4F;
}
.feature .allitembtn {
  text-align: center;
  padding-bottom: 8.84rem;
}
.feature .allitembtn a {
  display: inline-block;
  width: 32.64rem;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}